.bio-container {
  display:flex;
  flex-direction: row;
  align-items:flex-start;
}

.bio-container > img {
  flex: 0 0 auto;
  width:20%;
  height: auto;
  margin: clamp(0.313rem, round(0rem + 1.563vi, 0.05em), 1.25rem);
}

.bio-text-container {
  margin: clamp(0.313rem, round(0rem + 1.563vi, 0.05em), 1.25rem);
}

.bio-text-container h4 {
  margin-top: clamp(0.313rem, round(0rem + 1.563vi, 0.05em), 1.25rem);
  margin-bottom: clamp(0.188rem, round(0.042rem + 0.729vi, 0.05em), 0.625rem);
}

.bio-text-container p {
  margin-block: clamp(0.313rem, round(0rem + 1.563vi, 0.05em), 1.25rem);
  line-height: 120%;
}

.bio-text-container p:first-of-type {
  margin-top: 0;
}

.bio-text-container ul {
  margin-inline: 1rem;
  list-style-type: none;
  font-size: 85%;
}

.bio-text-container li {
  text-indent: -1rem;
}


  



